PDA

Visualizza la versione completa : Problemi con gli rpm


msr
05-03-2006, 20:24
Per prima cosa salve a tutti...

nel disinstallare le glib vecchie della fc4 mi dice che non pu farlo (col comando rpm -e) perch ci sono delle dipendenze ...
non c' un modo per forzare la disinstallazione?

Ciao e grazie :P

msr
05-03-2006, 22:14
Fatto...

il comando --nodeps

rpm -e --nodeps nomefile

Loading